Interlaken
API referenceBilling and supportPricing

List pricing

GET
/api/v1/pricing

Requires the pricing:read permission.

Authorization

AuthorizationBearer <token>

An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/pricing"
[  {    "created_at": "2019-08-24T14:15:22Z",    "currency": "string",    "description": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "is_free": true,    "name": "string",    "price_per_hour": 0,    "price_per_unit": 0,    "service_type": "string",    "sku": "string",    "unit": "string",    "updated_at": "2019-08-24T14:15:22Z"  }]